{
	"replace": false,
	"values": [
		"template:arabia_fats/on_load",
		"template:black_hole/on_load",
		"template:captain_guy/on_load",
		"template:cream/on_load",
		"template:crossfire_huracaine/on_load",
		"template:dark_blue_moon/on_load",
		"template:dbm_captain/on_load",
		"template:emerald_splash/on_load",
		"template:hieraphont_green/on_load",
		"template:horus/on_load",
		"template:large_emerald_splash/on_load",
		"template:magicians_red/on_load",
		"template:pervy_gorrila/on_load",
		"template:polenarf/on_load",
		"template:sand_barrier/on_load",
		"template:sc_polenarf/on_load",
		"template:sethan/on_load",
		"template:silver_chariot/on_load",
		"template:star_platinum/on_load",
		"template:sun_af/on_load",
		"template:the_fool/on_load",
		"template:the_sun/on_load",
		"template:tower_of_gray/on_load",
		"template:wip_block/on_load"
	]
}